import 'package:plugin_platform/engine/toast/toast_engine.dart';
import 'package:riverpod_annotation/riverpod_annotation.dart';

part 'sign_up_success_view_model.g.dart';

@riverpod
class SignUpSuccessViewModel extends _$SignUpSuccessViewModel {
  @override
  void build() {}

  //去选择社区的页面
  void gotoSelectEstatePage() {
    ToastEngine.show("去选择社区的页面");
  }
}
